Next Generation Emulation banner
1 - 1 of 1 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
Just to start the game when you choose which version of Final Fantasy you want to play or see the Bestiary, I select any one and a message appears "The rom-image has crashed" I tried the game in versions 3.04 and 3.05 of No$GBA.
I thought that maybe the ROM was corrupted but I tried in other emulators and it runs normally; it's not the ROM who has the bug, any ROM on the internet of FF I & II has the same problem in no$GBA. Please fix it, it's the best emulator and it consumes few resources. Thanks for your hard work.
 
1 - 1 of 1 Posts
Top